a {
    color: #000;
}

.same-space {
    padding: 90px 0px;
}

ul {
    padding: 0px;
}

li {
    list-style: none;
}

/* --------------------------------------top header css-------------------------------------------- */
#top-header {
    padding: 10px 0px;
    background: #102f5a;
}

#top-header .nav li {
    display: inline;
    margin-right: 5px;
}

#top-header .nav .fa-brands {
    font-size: 20px;
}

#top-header .nav .fa-facebook {
    color: #214f94;
}

#top-header .nav .fa-instagram {
    color: #fd2cec;
}

#top-header .nav .fa-youtube {
    color: #f30808;
}

#top-header .nav .fa-whatsapp {
    color: #00ff15;
}

#top-header .nav .fa-twitter {
    color: #0fd0f1;
}

#top-header .nav .fa-play {
    color: #fff;
    font-size: 20px;
}

.dropdown-submenu {
    position: relative;
}

/* hidden by default */
.dropdown-submenu .dropdown-menu {
    display: none;
    top: 0;
    left: 100%;
    margin-left: 0.1rem;
}

/* show when active */
.dropdown-submenu.open>.dropdown-menu {
    display: block;
}

/* desktop hover */
@media (min-width: 992px) {
    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }
}

/* --------------------------------------middle-header css-------------------------------------------- */
#middle-header {
    padding: 5px 0 5px;
}

#middle-header .content h3 {
    margin: 3px 0px 0px 0px;
    font-weight: bold;
    color: #102e5a;
    font-size: 43px;
}

#middle-header .content p {
    padding: 0px 65px;
    margin-bottom: 0px;
    color: #f7441c;
    font-weight: bold;
    font-size: 17px;
}

#middle-header .content .dropdown {
    position: relative;
    display: inline-block;
}

#middle-header .content .dropdown-btn {
    background: #1d9549;
    color: #fff;
    padding: 5px 25px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

#middle-header .content .dropdown-menu {
    display: none;
    position: absolute;
    background: #fff;
    min-width: 220px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 1111;
}

#middle-header .content .dropdown-menu li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}

#middle-header .content .dropdown-menu li a:hover {
    background: #f1f1f1;
}

#middle-header .content .dropdown:hover .dropdown-menu {
    display: block;
}


/* --------------------------------------campus-section css-------------------------------------------- */
.campus-section {
    background: #1f4f8c;
    padding: 50px 20px;
    text-align: center;
}

.campus-section h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.campus-section h2 span {
    font-size: 28px;
    display: block;
    margin-top: 8px;
}

.campus-cards {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}
.camps1 .campus-card {
   
    width: 320px;
}
.gallersec .campus-card {
        margin-bottom: 7%;
    
}
.campus-card {
    background: #fff;
   /* width: 320px;*/
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(255,255,255,0.5);
}

.campus-card img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.card-title {
    background: #333;
    color: #fff;
    padding: 12px;
    font-size: 14px;
    font-weight: 600;
    margin: 0px;
    text-transform: uppercase;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

/* Desktop hover */
@media (min-width: 992px) {
    .dropdown:hover>.dropdown-menu {
        display: block;
    }

    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }
}

/* Mobile fix */
@media (max-width: 991px) {
    .dropdown-submenu>.dropdown-menu {
        position: relative;
        left: 0 !important;
        margin-left: 0;
    }
}

/* --------------------------------------director-section css-------------------------------------------- */
.director-section {
    background: #ffffff;
}

.director-card {
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.08);
    position: relative;
}

.director-title {
    display: inline-block;
    color: #6c757d;
    font-weight: 600;
    position: relative;
    padding-left: 50px;
}

.director-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 40px;
    height: 2px;
    background: #b1b1b1;
}

.director-name {
    font-weight: 800;
    margin: 15px 0;
}

.director-text {
    font-size: 15px;
    line-height: 1.7;
    color: #333;
}

.read-more {
    display: inline-block;
    margin-top: 10px;
    padding-left: 10px;
    border-left: 3px solid red;
    color: #0d6efd;
    font-weight: 600;
    text-decoration: none;
}

.read-more:hover {
    text-decoration: underline;
}

.director-img {
    background: #dcdcdc;
    padding: 10px;
}

/* --------------------------------------footer css-------------------------------------------- */
.main-footer {
    background: #173b67;
    color: #fff;
    position: relative;
}

.main-footer h3 {
    margin-bottom: 10px;
    color: #CDD9F4;
    font-size: 19px;
    font-family: 'BalooBhaiRegular';
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    margin-bottom: 8px;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.footer-links a:hover {
    color: #00d4ff;
}

.main-footer p {
    font-size: 14px;
    line-height: 1.7;
}

/* Social Top Shape */
.social-top {
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
    background: #d9d9d9;
    padding: 15px 40px;
    border-radius: 0 0 40px 40px;
}

.social-top a {
    margin: 0 10px;
    color: #173b67;
    font-size: 18px;
}

.footer-bottom {
    border-top: 2px solid #00ff84;
    font-size: 14px;
}

/* --------------------------------------counter css-------------------------------------------- */
#counter .counter-box {
    display: block;
    background: #f6f6f6;
    padding: 40px 20px 37px;
    text-align: center;
}

#counter .counter-box i {
    color: #3acf87;
    font-size: 60px;
    margin: 0 0 15px;
}

#counter .counter {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #666;
    color: #3acf87;
    line-height: 28px;
}

#counter .counter-box p {
    color: #3acf87;
}

/* --------------------------------------top header css-------------------------------------------- */






/* --------------------------------------message-counter-------------------------------------------- */
.owl-carousel .animated {
    animation-duration: 0.6s;
}

@keyframes slideInUp {
    from {
        transform: translateY(100%);
    }

    to {
        transform: translateY(0);
    }
}

@keyframes slideOutUp {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-100%);
    }
}